=== debian/control ===
Source: rust-sw-composite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sw-composite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sw-composite

Package: librust-sw-composite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sw-composite+default-dev (= ${binary:Version}),
 librust-sw-composite-0-dev (= ${binary:Version}),
 librust-sw-composite-0+default-dev (= ${binary:Version}),
 librust-sw-composite-0.7-dev (= ${binary:Version}),
 librust-sw-composite-0.7+default-dev (= ${binary:Version}),
 librust-sw-composite-0.7.2-dev (= ${binary:Version}),
 librust-sw-composite-0.7.2+default-dev (= ${binary:Version})
Description: Collection of software compositing routines - Rust source code
 This package contains the source for the Rust sw-composite crate, packaged by
 debcargo for use with cargo and dh-cargo.
