=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sw-composite 0.7.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sw-composite 0.7.2 --all-targets --no-default-features
Features: test-name=librust-sw-composite-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
